*{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.dash-container{
    height: 90vh;
    margin-inline: 40px;
    margin-top: 33px;
    /* border: 1px solid red; */
}
::-webkit-scrollbar {
    display: none; /* Hide scrollbar for Chrome, Safari, and Opera */
}
.button2 {
    display: inline-block;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-radius: 5em;
    background: #242E39;
    height: 40px;
    border-width: 0;
    box-shadow: 6px 6px 12px #c5c5c5,
               -6px -6px 12px #ffffff;
}
.button2 a{
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    padding-inline: 30px;
    border: none;
    padding-block: 40px;
    border-radius: 5em;
    text-decoration: none;
}
  
.button2:active {
    color: #fff;
    box-shadow: inset 4px 4px 12px #242E39,
               inset -4px -4px 12px #ffffff;
}
  
.button2:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}
  
.button2:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #333333;
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}
.button2 a:hover {
    color: #fff;
}
  
.button2:hover:before {
    top: -35%;
    background-color: #333333;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
  
.button2:hover:after {
    top: -45%;
    background-color: #333333;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
.dash-header{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding-inline: 10px;
    padding-block: 5px;
    height: 5%;
    /* border: 1px solid red; */
}
.dash-header a{
    text-decoration: none;
}

.dash-header span{
    font-size: x-large;
    font-weight: 600;
    color: #333;
}


.table-container{
    margin-top: 20px;
    height: 85vh;
    padding-inline: 15px;
}

.table-container .table{
    height: 200px;
}
.table-container .table thead{
    background: #242E39;
}
.table-container .table thead th{
    padding-left: 10px;
    color: white;
    padding-block: 10px;
}
.table-container .table tbody tr td{
    padding-left: 10px;
}

.table-container .table tbody tr th{
    padding-left: 10px;
}


table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
bottom: .5em;
}


@media (min-width: 600px) and (max-width: 1024px){
    .table-container{
        margin-top: 20px;
        height: 60%;
        padding-inline: 0px;
        overflow-y: scroll;
    }
    .table-container .table{
        height: 100%;
    }
}

@media (max-height: 900px) and (min-height: 560px){
    .table-container{
        height: 95%;
        padding-block: 10px;
        overflow-y: scroll;
    }
    .table-container .table .thead th{
        color: white;
        font-size: small;
    }
    tbody tr{
        font-size: small;
    }
}

